.main #hero .row {
    height: 768px;
}

@media only screen and (max-device-width: 768px) {
 	#setup .setup-intro p { width: 680px; }
 	#overview #printing p { width:560px; }
}
.buynows { background-image: url(/in/global/elements/buttons/buy.png); _background-image: url(/in/global/elements/buttons/buy.gif); width: 72px; }

#buystrip .column.call p { left: 6px; position: relative; }
#buystrip .column.call span { left: 16px; position: relative; }
#buystrip .column.call p { width: 91%; }
#buystrip.grid4col .column.call { width: 211px; }
#buystrip .online p { margin: 9px auto 31px; }
#buystrip.grid4col .column { margin-bottom: 30px; }